"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const _1 = require(".");
const TEST_CASES = [
    ["", false],
    ["test", false],
    ["TEST", true],
    ["Test", false],
    ["123", false],
    ["CONSTANT_CASE", true]
];
describe("is upper case", () => {
    for (const [input, result] of TEST_CASES) {
        it(`${input} -> ${result}`, () => {
            expect(_1.isUpperCase(input)).toEqual(result);
        });
    }
});
//# sourceMappingURL=index.spec.js.map